Bug 2083079 - Cluster Network Operator stuck in CrashLoopBackOff when scheduled to same master
Summary: Cluster Network Operator stuck in CrashLoopBackOff when scheduled to same master
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: 4.9.z
Assignee: Andreas Karis
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 2081149
Blocks: 2090000
TreeView+ depends on / blocked
 
Reported: 2022-05-09 09:15 UTC by OpenShift BugZilla Robot
Modified: 2022-06-09 06:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-09 06:41:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 1429 0 None open [release-4.9] [release-4.10] Bug 2083079: Reserve port TCP/9104 for cluster-network-operator 2022-05-24 12:12:10 UTC
Red Hat Product Errata RHBA-2022:4906 0 None None None 2022-06-09 06:42:12 UTC

Comment 4 zhaozhanqi 2022-05-26 06:57:50 UTC
verified this bug

Comment 7 errata-xmlrpc 2022-06-09 06:41:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.9.37 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:4906


Note You need to log in before you can comment on or make changes to this bug.